@font-face {
    font-family: old;
    src: url(font/Goudy Old Style Regular.ttf);
}
@font-face {
    font-family: lato;
    src: url(font/Lato-Light.ttf);
}
body     {height:4000px;
		min-width:460px;
		font-family: lato;}
.bg    { width:auto;}
.bg img {height:100%; width:100%;}



/* header menu */
.header {
	float: left; 
	
	width:100%;
	display: block;
	padding:0px;
	position: relative;
	top:-35px;
	background:#ffffff;
	margin:0;
	

	}

 .menu{
max-width:1280px;
margin: 0 auto;
font-size:14px;
height:100px;

}
.navbar-nav > li > a {
    z-index:2;
    line-height: 10px;
}
.navbar-brand  {position:relative; top:-38px; left:-30px; width:370px;}
.navbar-inverse .navbar-brand {
    color: #fff;
}
.navbar-brand h1  {font-size:40px; font-family:old;}
.navbar-brand h1 span  {font-size:48px;font-family:old;}
.navbar-brand span {font-size:16px;}
.navbar-brand .sp1 {position:relative; left:24%;top:-30px;}
.navbar-brand .sp2 {position:relative; left:-2%;top:-40px;}


.navbar-inverse{ opacity: 0.82;}
.navbar-nav li a:visited,.navbar-nav li a:link{  ;color: #ffffff ;}

.navbar-inverse .navbar-nav .active  a ,.navbar-inverse .navbar-nav .active  a:hover , .navbar-nav li a:hover{color:#0c9a9b; background-color:transparent;}
.navbar-nav li {display:inline; float:left; font-size:18px; position:relative !important; top:25px !important; margin-left:0px;}

/* container */
.IMG li{display:inline; }
.IMG img {width:33px; height:20px; margin-top:5px; margin-left:5px; margin-right:5px; }
.IMG a:link{opacity:0.4;}
.IMG a:hover,.IMG #active{opacity:1;}
.IMG {}

.Articol {max-width:1280px; margin:0 auto; padding-top:20px;}
.title {padding-top:10px; padding-bottom:20px; max-width:auto;   }
.title h1 {font-size:30px; width:auto; color:#0c9a9b; width:220px; background-color:#fff;}
.title h1 span {font-size:35px;}
#linie {border-bottom-style:solid; border-width:2px; position:relative; z-index:-1; top:-38px;color:#0c9a9b;}
p span{color:#0c9a9b; font-size:30px;}
p{font-size:18px;padding-left:10px;}
#titlu{font-size:30px;color:#0c9a9b;font-weight:bold;}
#domaines .title h1 {font-size:30px; color:#0c9a9b; width:430px; background-color:#fff;}
#domaines  p{padding-bottom:10px;}
#honoraries .title h1 {font-size:30px; color:#0c9a9b; width:200px; background-color:#fff;}
#correspondants .title h1 {font-size:30px; color:#0c9a9b; width:280px; background-color:#fff;}
.Articol img{margin-top:-12px; padding-right:10px;}
#correspondants  p{padding-left:22px; margin-top:-22px;}
#correspondants  #txt{padding-left:0px; margin-top:22px;}
#correspondants,#honoraries ,#domaines,#presentation,#contact {padding-top:90px;}
#contact p{padding:0px; font-size:22px;}

#contact .title h1{font-size:30px;width:150px;}
.maps{padding-top:30px; padding-bottom:30px;}
.buton{width:160px; background-color:#0c9a9b; color:#fff; position:relative; left:40%;}
.form-control{margin-top:10px;}

@media (max-width: 1234px) {
	.dropmenu{ width:100%;}
	.navbar-nav li {display:block!important; float:none; }
	.meniu  {height:240px;}
	.IMG {position:relative; left:-50px !important;}
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
		margin-top:30px;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	.navbar-brand {left: 15px;}
}

